# mvn clean install && docker build -t discovery . && docker-compose up
# d stop discovery-server && d rm discovery-server && d rmi discovery && d restart config-server

# docker-compose pull && docker-compose up
# java -jar -Dspring.profiles.active=docker app.jar

version: '3.7'

services:
  discovery-server:
    container_name: discovery-server
    image: discovery:latest
    ports:
      - "8761:8761"
    networks:
      - qt3-music-net

networks:
  qt3-music-net:
    name: qt3-music-net
    driver: bridge
